SUSE SLES11セキュリティ更新プログラム:python(SUSE-SU-2018:2408-1)

critical Nessus プラグイン ID 112012

言語: